{
    "name": "tax2win/starter",
    "description": "Starting up",
    "type": "library",
    "authors": [
        {
            "name": "Sunil Vaishnav",
            "email": "sunil.vaishnav@tax2win.in"
        }
    ],
    "require": {}
}
